- - I am not feeling well.
  - Okay. can you tell me what's wrong? what are your symptoms?
- - My body temperature has raised.
  - This is a symptom of fever, you should take a tablet of crocin after you have your meal.
- - Ok, i will take the crocin.
  - let me know if you are feeling better after having crocin.
- - I took crocin.
  - Good, now take some rest and then let me know if you are feeling better after having crocin.
- - No, i am still not felling better after having crocin.
  - Ok, its not just a normal fever, you should consult a doctor.
- - Can u book an appointment for me.
  - yes please state time and doctor's name in the following format; 'Patient Name:  Date:  Doctor: Hospital:'
- - I am shivering.
  - This is a symptom of fever, you should take a tablet of crocin after you have your meal.
- - Ok, i will take the crocin.
  - let me know if you are feeling better after having crocin.
- - I took crocin.
  - Good, now take some rest and then let me know if you are feeling better after having crocin.
- - No, i am still not felling better after having crocin.
  - Ok, its not just a normal fever, you should consult a doctor.
- - Can u book an appointment for me.
  - yes please state time and doctor's name in the following format; 'Patient Name:  Date:  Doctor: Hospital:'

- - I am feeling weak.
  - This is a symptom of fever, you should take a tablet of crocin after you have your meal.
- - Ok, i will take the crocin.
  - let me know if you are feeling better after having crocin.
- - I took crocin.
  - Good, now take some rest and then let me know if you are feeling better after having crocin.
- - No, i am still not felling better after having crocin.
  - Ok, its not just a normal fever, you should consult a doctor.
- - Can u book an appointment for me.
  - yes please state time and doctor's name in the following format; 'Patient Name:  Date:  Doctor: Hospital:'

- - I have weakness in my body.
  - This is a symptom of fever, you should take a tablet of crocin after you have your meal.
- - Ok, i will take the crocin.
  - let me know if you are feeling better after having crocin.
- - I took crocin.
  - Good, now take some rest and then let me know if you are feeling better after having crocin.
- - No, i am still not felling better after having crocin.
  - Ok, its not just a normal fever, you should consult a doctor.
- - Can u book an appointment for me.
  - yes please state time and doctor's name in the following format; 'Patient Name:  Date:  Doctor: Hospital:'